﻿export default [
  {
    name: 'list.table-list',
    icon: 'table',
    path: '/order',
    component: './Order/Billing',
    access: 'billing',
  },
  {
    path: '/welcome',
    name: 'welcome',
    icon: 'smile',
    component: './Welcome',
    access: 'welcome',
  },
  {
    path: '/',
    redirect: '/welcome',
  },
  {
    path: '/user',
    layout: false,
    routes: [
      {
        path: '/user',
        routes: [
          {
            name: 'login',
            path: '/user/login',
            component: './user/login',
          },
        ],
      },
    ],
  },
  {
    component: './404',
  },
];
